.slide-title {
  color: var(--color-java);
  font-family: Pirulen;
  font-size: 4vw;
}

.slide-subtitle {
  font-family: Pirulen;
  font-size: 2vw;
}

/* Speakers slides */
.job {
  color: var(--color-architecture);
  font-family: Pirulen;
}

.refs {
  margin-top: 65px;
  color: white;
  list-style: none;

  li {
    padding-left: 1rem;
    text-indent: -0.7rem;
  }

  li::before {
    content: "🚨 ";
  }

  li.gitlab::before {
    content: "🦊 ";
  }

  li.r2devops::before {
    content: "🤖 ";
  }

  li.volcamp::before {
    content: "🌋 ";
  }
}

.social-networks {
  margin-top: 65px;
  color: white;
  list-style: none;

  li {
    padding-left: 1rem;
    text-indent: -0.7rem;
  }

  li::before {
    content: "🚨 ";
  }

  li.twitter::before {
    content: "🐦 ";
  }

  li.github::before {
    content: "🐙 ";
  }

  li.blog::before {
    content: "✍️ ";
  }

  li.bluesky::before {
    content: "🦋 ";
  }
}

.images {
  flex-direction: row;
  display: flex;
  justify-content: center; 
  width: 100%;
}

.image-centered {
  margin-left: auto; 
  margin-right: auto; 
  margin-top: 50px;
}

.image-left {
  margin-top: 50px;
}

.image-right {
  margin-top: 50px;
  margin-left: 50px;
}

.action {
  font-family: "Open Sans Italic";
  margin-top: 70px;
  margin-left: auto;
}

.legend {
  font-family: "Open Sans Italic";
  margin-top: 50px;
  text-align: center;
  width: 100%;
}

.legend span, .step span  {
  color: red;
}

.with-subtitle {
  margin-top: 50px;
}

/* Others */

.link-workshop {
  margin-top: 100px;
  color: white;
  font-size: 3.5vw;
}

.password-key {
  font-weight: 900;
  margin-top: 200px;
}

.password-value {
  font-weight: 400;
  color: orange;
  margin-left: 50px;
}

.wifi-key {
  font-weight: 900;
  margin-top: 50px;
}

span.wifi-key span{
  color: red;
}

.wifi-value {
  font-weight: 400;
  color: orange;
  margin-left: 50px;
}

/* stamp Sopra Steria */
.stamp-ssg {
  position: absolute;
  background-color: var(--color-bg-black);
  color: white;
  top: 40px;
  right: 0;
  font-family: Pirulen;
  font-size: 1vw;
  padding: 10px 20px;
}

.thanks-slide .stamp-ssg {
  position: relative;
  background: none;
  margin-top: 1vw;
  font-size: 2.5vw;
}

.no-title-slide .content.no-sidebar {
  padding-left: 30px;
 }
 
.thanks-slide .openfeedback {
  background-repeat: no-repeat;
  border: 5px solid white;
  margin-top: 0.5em;
}

.thanks-slide .sponsor {
  background-image: url(images/OvhCloud.png);
  background-repeat: no-repeat;
  background-position-x: right;
  background-size: contain;
  padding-left: 0px;
  padding-right: 3em;
  margin-bottom: 1em;
  margin-top: 1em;
}

footer.stamp span.ssg {
  text-align: right;
  display: block;
}

span.ssg {
  color:red;
}
span.ssg span {
  color:orange;
}